<!--
 This file is part of Adblock Plus <https://adblockplus.org/>,
 Copyright (C) 2006-present eyeo GmbH

 Adblock Plus is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License version 3 as
 published by the Free Software Foundation.

 Adblock Plus is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.

 You should have received a copy of the GNU General Public License
 along with Adblock Plus.  If not, see <http://www.gnu.org/licenses/>.
  -->

<resources>
    <!-- app-->
    <string name="app_name">Samsung Internet için ABP</string>
    <string name="app_subtitle">Samsung Internet için</string>
    <string name="samsung_internet_required_title">Samsung Internet gerekli</string>
    <string name="samsung_internet_required_description">ABP, siz Samsung Internet’i kullanırken bu tarayıcı üzerinde çalışarak reklamları filtreleyen bir uygulamadır. ABP\'nin etkin biçimde çalışması için, cihazınızda Samsung Internet 4.0 ya da üstü bir sürümün kurulu olması gerekir.\nAşağıdaki düğmeye tıklayarak Samsung Internet tarayıcıyı edinebilirsiniz.</string>
    <string name="download_samsung_internet">Samsung Internet\'i indir</string>
    <string name="update_status_progress_message">Filtre listeleri güncellemeleri getiriliyor…</string>
    <string name="update_status_error_message">Güncelleme hatası: Lütfen tekrar deneyin</string>
    <string name="update_status_retry">Tekrar dene</string>
    <string name="device_not_supported">Bu cihaz desteklenmiyor</string>

    <!-- base-->
    <string name="product_name">ABP</string>
    <string name="acceptable_ads">Kabul edilebilir reklamlar</string>
    <string name="intrusive_ads">Zorla giren reklamlar</string>
    <string name="acceptable_ads_fair_standard_title">Adil standart</string>
    <string name="acceptable_ads_fair_standard_description">Kabul Edilebilir Reklamlarla gösterilen reklamlar hiçbir zaman görüntülü, sesli ya da açılır reklamlar değildir</string>
    <string name="acceptable_ads_placement_title">Yerleştirme</string>
    <string name="acceptable_ads_placement_description">Doğal okuma akışında büyük bir kesinti olmaz</string>
    <string name="acceptable_ads_distinction_title">Ayrım</string>
    <string name="acceptable_ads_distinction_description">Kabul Edilebilir Reklamlarla gösterilen reklamlar her zaman açık bir şekilde reklam olarak işaretlenir</string>
    <string name="acceptable_ads_size_title">Boyut</string>
    <string name="acceptable_ads_size_description">İlk yüklemede ekranın %50\'inden azını kaplar</string>
    <string name="acceptable_ads_standard_description">Daha ayrıntılı bir açıklamaya bakın</string>
    <string name="acceptable_ads_standard_link">Kabul Edilebilir Reklamlar Standardı</string>

    <!-- onboarding -->
    <string name="onboarding_welcome_header_title1">Hoş geldiniz</string>
    <string name="onboarding_welcome_block_ads_title">Rahatsız edici reklamları engelle</string>
    <string name="onboarding_welcome_block_ads_description">Kabul Edilebilir Reklamlar sayesinde içerik oluşturucuları desteklerken reklamsız bir gezinme deneyimi yaşayın</string>
    <string name="onboarding_welcome_tracking_protection_title">İzleme koruması</string>
    <string name="onboarding_welcome_tracking_protection_description">Web sitelerinin sizi web üzerinde izlemesini engelleyerek daha güvenli bir gezinme deneyimi yaşayın</string>
    <string name="onboarding_welcome_security_privacy_title">İyileştirilmiş güvenlik &amp; gizlilik</string>
    <string name="onboarding_welcome_security_privacy_description">ABP sizi arka planda korurken endişesizce gezinin</string>
    <string name="onboarding_welcome_language_filters_title">Dile özel filtre listeleri</string>
    <string name="onboarding_welcome_language_filters_description">ABP’yi, gezinirken kullandığınız diller için optimize ederek daha fazla reklam engelleyin</string>

    <string name="onboarding_acceptable_ads_header_title1">Katılın</string>
    <string name="onboarding_acceptable_ads_header_title3">ve içerik oluşturucuları destekleyin</string>
    <string name="onboarding_acceptable_ads_annoying_ads_title">Rahatsız edici reklamlar daima engellenir</string>
    <string name="onboarding_acceptable_ads_annoying_ads_description">Sizi sevdiğiniz içerikten uzaklaştıran rahatsız edici reklamlar daima engellenecektir</string>
    <string name="onboarding_acceptable_ads_nonintrusive_ads_title">Az sayıda rahatsız edici olmayan reklam varsayılan olarak görüntülenir</string>
    <string name="onboarding_acceptable_ads_nonintrusive_ads_description">Gezinme deneyiminize engel olmayan reklamlar gösterilecek; bu sayede içerik oluşturucular içeriklerini yayınlamaya devam edebilecektir</string>
    <string name="onboarding_acceptable_ads_nonintrusive_ads_example">Bana bir örnek göster</string>
    <string name="onboarding_acceptable_ads_disable_title">İstediğiniz zaman devre dışı bırakın</string>
    <string name="onboarding_acceptable_ads_disable_description">Bu ayarı istediğiniz zaman \"Rahatsız etmeyen bazı reklamlara izin ver\" seçeneğine dokunarak değiştirebilirsiniz</string>

    <string name="onboarding_enable_header_title1">Adblock Plus\’ı</string>
    <string name="onboarding_enable_header_title2">Şöyle Etkinleştirebilirsiniz</string>
    <string name="onboarding_enable_one_step_title">Yalnızca bir adım daha kaldı</string>
    <string name="onboarding_enable_one_step_description">Samsung Internet\’in Reklam Engelleyici Ayarlarında ABP’yi etkinleştirin</string>

    <string name="open_samsung_internet">Samsung Internet\'i açın</string>
    <!-- /onboarding -->

    <!-- preferences -->
    <string name="preferences_ad_blocking_category">Reklam engelleme seçenekleri</string>
    <string name="preferences_primary_subscriptions_title">Dil</string>
    <string name="preferences_primary_subscriptions_summary">ABP’yi, gezinirken kullandığınız dil(ler) için optimize ederek daha fazla reklam engelleyin</string>
    <string name="preferences_other_subscriptions_title">Daha fazla engelleme seçeneği</string>
    <string name="preferences_other_subscriptions_summary">İzlemeyi, sosyal medya düğmelerini kaldırın veya özel filtre listeleri ekleyin</string>
    <string name="preferences_allowlist_title">İzin verilenler listesine web sitesi ekleyin</string>
    <string name="preferences_allowlist_summary">Kendi seçtiğiniz web sitelerinde reklam engelleme özelliğini devre dışı bırakın</string>
    <string name="preferences_allowlist_header">İzin verilenler listesindeki web siteleri</string>
    <string name="preferences_updates_title">Reklam filtre listelerini güncelleyin</string>
    <string name="preferences_updates_subtitle">Reklamları filtrelemek için kullanılan listelerin ne zaman güncelleneceğini ayarlayın</string>
    <string name="preferences_automatic_updates_title">Otomatik güncellemeler</string>
    <string name="preferences_automatic_updates_wifi_only">Sadece Wi-Fi</string>
    <string name="preferences_automatic_updates_always">Her zaman</string>
    <string name="preferences_update_subscriptions_title">Şimdi güncelle</string>
    <string name="preferences_acceptable_ads_title">Rahatsız etmeyen bazı reklamlara izin ver</string>
    <string name="preferences_acceptable_ads_summary">Rahatsız edici reklamlar her zaman engellenirken bazı rahatsız etmeyen reklamlar varsayılan olarak görüntülenir; bu sayede içerik oluşturucular içeriklerini ücretsiz olarak yayınlayabilirler</string>
    <string name="preferences_acceptable_ads_action">Evet, içerik oluşturucuları destekleyeceğim</string>
    <string name="preferences_about_title">Hakkında</string>
    <string name="primary_subscriptions_active_category">Şu dilde gezinmek için optimize edilmiştir:</string>
    <string name="primary_subscriptions_inactive_category">Diğer diller</string>
    <string name="subscription_last_update">Son güncelleme: %s</string>
    <string name="subscription_last_update_never">Hiçbir zaman</string>
    <string name="other_subscriptions_default_category">Yerleşik filtre listeleri</string>
    <string name="other_subscriptions_custom_category">Aktif özel filtre listeleri</string>
    <string name="other_subscriptions_add_custom_title">Özel filtre listesi ekle</string>
    <string name="other_subscriptions_add_custom_hint">www.example.com/filterlist.txt</string>
    <string name="file_manager_not_found_message">Lütfen bir dosya yöneticisi kurun</string>
    <string name="delete_dialog_title">Silme işlemini onayla</string>
    <string name="other_subscriptions_remove_custom_message">Özel filtre listesini %s konumundan silmek istediğinizden emin misiniz?</string>
    <string name="other_subscriptions_error_add_custom">Özel filtre listesi eklenirken hata oluştu</string>
    <string name="allowlist_add_title">İzin verilenler listesine bir web sitesi ekle</string>
    <string name="allowlist_add_hint">example.com</string>
    <string name="allowlist_delete_dialog_message">%s web sitesini izin verilenler listesinden kaldırmak istediğinizden emin misiniz?</string>
    <string name="acceptable_ads_enabled_line2">Kabul Edilebilir Reklamları etkin durumda tutarak içerik oluşturucuların içeriklerini ücretsiz olarak yayınlamasına yardımcı oluyorsunuz</string>
    <string name="acceptable_ads_disabled">Hayır, Kabul Edilebilir Reklamları devre dışı bırakmak istiyorum</string>
    <string name="allow_updates_on_mobile_data_connection">Mobil veri bağlantısı üzerinden güncellemelere izin ver</string>
    <string name="automatic_update_checkbox_hint">WiFi bağlantınız olmadığında \notomatik güncellemeler için mobil veri bağlantınız kullanılacaktır</string>
    <string name="about_privacy_policy"><a href="https://adblockplus.org/privacy">Gizlilik Politikası</a></string>
    <string name="about_terms_of_use"><a href="https://adblockplus.org/terms">Kullanım Şartları</a></string>
    <string name="no_browser_found">Bu cihazda tarayıcı bulunamadı</string>
    <string name="about_imprint">Damga</string>
    <string name="open_source_licenses">Açık Kaynak İzinleri</string>
    <string name="version">Sürüm</string>
    <string name="share_events_header">ABP’yi iyileştirmemize yardım edin</string>
    <string name="share_events_title">Anonimleştirilmiş verileri paylaş</string>
    <string name="share_events_description">Anonimleştirilmiş veriler Adblock Plus\'ı iyileştirmemize yardımcı olurken sizin için de daha iyi bir gezinme deneyimi sağlar.</string>
    <string name="share_events_consent">Evet, bazı anonimleştirilmiş verileri paylaşacağım.</string>
    <string name="languages_onboarding_title">İnternette birden çok dilde mi geziniyorsunuz?</string>
    <string name="languages_onboarding_option_add">Bir reklam engelleme dili daha ekleyin.</string>
    <string name="languages_onboarding_option_skip">Hayır teşekkürler, yalnızca bir dilde geziniyorum.</string>
    <string name="delete_swipe_hint">Bir girdiyi silmek için sola kaydırın.</string>
    <string name="file_picking_canceled">Dosya toplama iptal edildi</string>

    <!-- image descriptions -->
    <string name="image_bullet">Madde İşareti Sembolü</string>

    <!-- settings -->
    <string name="block_additional_tracking">Ek izlemeyi engelle</string>
    <string name="block_social_media_tracking">Sosyal medya simgelerinin izlenmesini engelle</string>
    <!-- /settings -->

    <!-- Issue reporter -->
    <string name="issueReporter_page_title">Sorun bildirici</string>
    <string name="issueReporter_page_description">Sorunlar ortaya çıktığında paylaşın.</string>
    <string name="issueReporter_typeSelector_heading">Ne tür bir sorun yaşıyorsunuz?</string>
    <string name="issueReporter_typeSelector_description">Lütfen bir sorun seçin:</string>
    <string name="issueReporter_falsePositive_label">Görüntülemeye çalıştığım sayfa bozulmuş</string>
    <string name="issueReporter_falseNegative_label">Hâlâ reklamları görüyorum</string>

    <string name="comment_title">Yorum (isteğe bağlı):</string>
    <string name="make_screenshot_of_samsung_internet">Samsung Internet\'in ekran görüntüsünü alın</string>
    <string name="cancel">İptal</string>
    <string name="report_issue_enter_email_hint">E-posta girin</string>
    <string name="report_issue_enter_url_hint">URL girin</string>
    <string name="report_issue_enter_comment_hint">Yorum girin</string>
    <string name="issueReporter_url_description"> Sorunu bulduğunuz URL\'yi girmenizi öneririz. Sadece sayfanın bağlantısını kopyalayıp yapıştırmayı düşünün.</string>

    <string name="issueReporter_email_description">Geçerli bir e-posta adresi girilmesi faydalı olacaktır. Bu, kötü amaçlı yazılım gibi zorlu sorunları çözmek amacıyla sizinle iletişim kurmamızı sağlar. E-posta adresi girilmesinin zorunlu olmadığını ve adresinizin hiçbir şekilde paylaşılmayacağını unutmayın.</string>
    <string name="issueReporter_comment_description">Lütfen aşağıya bir yorum bırakarak sorunu daha iyi anlamamıza yardımcı olun.</string>
    <string name="issueReporter_anonymousSubmission_label">Anonim gönder</string>
    <string name="issueReporter_anonymousSubmission_warning">Size geri dönemeyiz ve muhtemelen rapor önceliği düşük olarak ayarlanır.</string>
    <string name="issueReporter_sendButton_label">Bildirimi gönder</string>
    <string name="issueReporter_email_label">E-posta:</string>
    <string name="issueReporter_privacyPolicy"><a href="https://adblockplus.org/en/privacy#issue-reporter">Gizlilik Politikası</a></string>
    <string name="issueReporter_url_label">URL (isteğe bağlı):</string>
    <string name="issueReporter_attached_image_thumbnail">ekli resim küçük resmi</string>
    <string name="tap_here_to_pick_screenshot">Bir ekran görüntüsü seçmek için buraya dokunun</string>
    <string name="processing_issue_report_screenshot_description">Yükleniyor…</string>
    <string name="screenshot_reselect_description">Farklı bir ekran görüntüsü seçmek için buraya dokunun</string>
    <string name="issueReporter_report_sent">Sorunu bildirdiği için teşekkür ederiz!</string>
    <string name="issueReporter_report_send_error">İsteğiniz işlenemiyor. Lütfen daha sonra tekrar deneyiniz.</string>
    <string name="issueReporter_report_screenshot_too_large">Resim dosyası çok büyük. Lütfen başka bir tane seçin.</string>
    <string name="issueReporter_report_screenshot_invalid">Ekran görüntüsü dosyası geçersiz. Lütfen başka bir tane seçin.</string>

    <!-- Start guide -->
    <string name="tour_header">Kılavuz</string>
    <string name="take_tour_title">Bir tur at</string>
    <string name="take_tour_description">Daha keyifli bir tarama deneyimi için ABP\'yi nasıl kullanacağınızı öğrenin</string>
    <string name="tour_next_button_text">Sonraki</string>
    <string name="tour_skip_button_text">Bunu atlayın</string>
    <string name="tour_dialog_ad_blocking_options_text">Optimize edilmiş tarama deneyimi için &#13;\nbu parametreleri ayarlamayı düşünün</string>
    <string name="tour_add_languages">Genellikle göz attığınız dilleri ekleyin</string>
    <string name="tour_disable_social_media_tracking">Gezinirken sosyal medya takibini devre dışı bırakın</string>
    <string name="tour_allowlist">Bir web sitesinde reklam görmeye devam etmek için izin verilenler listesine ekleyin</string>
    <string name="tour_last_step_description">Bu kadar! ABP for Samsung Internet\'i sonuna kadar kullanmaya hazırsınız</string>
    <string name="tour_last_step_button_done">Tamamlandı</string>

</resources>
